<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TVGuide" group="Multimedia" checked="True">
    <Tip>Browse tv listings.</Tip>
    <Guid type="p">d30eed3e-34f0-48a4-8c3c-295ca56ec170</Guid>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>4/28/2008</OEMDate>
  </Item>
</Items>